@media screen and (min-width: 750px){
.menu-top .box .right .phone2 {display: none}
}

@media screen and (max-width: 950px){
.centr-slider .pagebody .rest-slider img {width: 99%}
}

@media screen and (max-width: 750px){
body {font-size: 16px;}
a {font-size: 16px}
#eventpage .menupage {}
#category .menupage {}
.menu-top .box .right .phone {font-size: 14px; padding: 0 10px 0 0}
.menupage .box .cat a {font-size: 22px}
.delete {display: none}
.main-photo .title .name1 {font-size: 35px; margin-top: -10px}
.main-photo .title .name2 {font-size: 18px;}
.pagebody .list_best .box {padding: 10px 5px 10px 5px; margin-bottom: 20px;}
.pagebody .list_best .box .info .title {font-size: 18px; margin: 20px 0 5px 0}
.pagebody .list_best .box .info .text {font-size: 16px;}
.pagebody .list_best .box .picture img {width: 35%}
.pagebody .main_uslugi { margin: 40px 0 0 0}
.pagebody .title_best {font-size: 35px; margin-bottom: -10px;}
.mainstep .box .stepall {flex-wrap: wrap; width: 100%;}
.mainstep .box .stepall .steptop { padding: 0 10px 40px 10px; position: relative; width: 50%;}
.mainstep .box .stepall .stepbottom { padding: 0 10px 40px 10px; position: relative; width: 50%;}
.mainstep .box .stepall .steptop .picture {margin-bottom: 20px; }
.mainstep .box .stepall .stepbottom .picture {margin-top: 20px; }
.mainproekt .left .proektvid div b {font-size: 14px}
.pagebody .mainproektphone .left a {font-size: 26px; }
.mainproekt .left .proektvid div {padding: 15px 5px 15px 0; }
#category .footer {padding-top: 50px; font-size: 16px; }
.footer .privacy {padding: 10px 10px; font-size: 10px}
.footer .privacy a {font-size: 10px}
.footer .box .right .callback_popup {padding: 12px 20px;}
.footer .box .right .adress {font-size: 16px; }
.footer .box .left .info {font-size: 18px; margin-top: 5px;}
.footer .box {flex-wrap: wrap; padding: 0 20px;}
.footer .box .right .mail a {font-size: 16px;}
.footer a {font-size: 16px;}
.footer .box .left { width: 100%; justify-content: left; padding: 0 0 20px 0; display: flex;}
#eventpage .footer {padding-top: 60px; }
.footer .box .center { width: 100%; justify-content: left; display: flex;}
.footer .box .right { width: 100%; justify-content: flex-start; display: flex; text-align: left; margin-top: 20px;}
.footer .box .left .logo .home a {font-size: 26px;     font-weight: bold;}
.footer .box .left .logo img {width: 55px;}
.footer .box .right .blok {display: block;    flex-wrap: wrap;    justify-content: flex-end;}
.footer .box .right .promo {margin-bottom: 30px;}
.footer li {display: inline-block;margin: 0 0 20px 0;}
.footer .uslugi li a {font-size: 20px; border: 1px solid #ffc312;    border-radius: 5px;    padding: 5px; text-decoration: none}
.footer .box .right .callback_popup {font-size: 18px}
.footer .box .right .phone a {font-size: 30px;}
.footer .box .right .messenger {justify-content: left;}
.footer .box .right .messenger img {width: 44px; margin-right: 7px;}
.footer .box .right .messenger .social.viber img {width: 47px;}
.footer .box .adress {font-size: 18px;}
.pagebody .event-info .title {font-size: 14px}
.pagebody .event-info .info {font-size: 18px; }
.pagebody .event-info .event-block #free {font-size: 16px; margin-right: 10px;}
.pagebody .event-info {margin: 0 0 20px 0; padding: 30px 5px 40px 5px; background-size: contain;}
.pagebody .event_text {flex-wrap: wrap;}
.pagebody .event_text .left {width: 100%; padding: 0}
.pagebody .event_text .right {width: 100%;}
.event_price table td {padding: 10px 4px; }
.preimushestva .left .box .button #speedbay_popup {padding: 12px 30px; margin: 25px 0 15px 0}
.preimushestva .right .plus div {padding: 0; font-size: 14px}
.preimushestva .right .minus div {padding: 0; font-size: 14px}
.preimushestva .right .plus div:before {font-size:20px; }
.preimushestva .right .minus div:before {font-size:20px; }
.preimushestva .left .box .text {font-size: 16px;}
.preimushestva .right h3 {font-size: 22px;}
.rewies_message {padding: 10px 10px 10px 10px;}
.event-comment .box {margin: 0 0 10px 0}
.rewies_message .box .title {margin: 10px 0 0 0; }
.rewies_message .box .text {font-size: 14px;}
.rewies_message .otvet a { font-size: 13px}
.pagebody .event_text .right {margin-bottom: 10px; margin-top: 10px; padding-left: 0}
.repertuar-event {width: 33.333%; margin: 20px 0; box-sizing: border-box; padding: 0 10px}
.corpbox .left {width: 100%; padding: 0 0 0 0; }
.corpbox .right {width: 100%; padding: 20px 20px;}
.corpbox.map .left {width: 100%; padding: 0 0 0 0; }
.corpbox.map .right {width: 100%}

.zakaz_ok .box {margin-left: -150px; }
.preimushestva .left {padding: 40px 15px; width: 50%; }
.main-photo-event .title .name1 {font-size: 20px; margin-bottom: 15px;}
.pagebody .event-pochemu .event-pochemu-box {width: 100%; padding: 0 0; margin-bottom: 15px;}
.pagebody .event-pochemu {margin: 0 0 20px 0; }
.pagebody .event-pochemu .icons img {width: 35px}
.pagebody .event-pochemu .icons {width: 80px; height: 80px; }
.pagebody .count .box {padding: 0 10px; }
.pagebody .count .box .title {font-size: 35px; font-weight: bold;}
.pagebody .count {margin: 50px 0 70px 0; }
.event-comment .text {; font-size: 14px}
.pagebody .deshevle {font-size: 18px; }
.pagebody .deshevle span {font-size: 12px; }
p {font-size: 16px; }
.main-photo-event .title .name {font-size: 40px;}
.menu-top .box .center a {padding: 12px 10px; }
.triblok .icon { display: none;}
.menu-top .box .left img {height: 40px; }
.menu-top .box .left .home {position: absolute;}
.menu-top .box .left .home a {display: block; font-size: 30px; -webkit-transform: scaleX(0.6); transform: scaleX(0.6);}
.menu-top .box .right .mess {display: none; }
.menu-top .box .left .adres {position: absolute; left: 40px; height: 20px; overflow: hidden;}
.menu-top .box .left {flex-wrap: nowrap}
.pagebody .main_zakaz { flex-wrap: wrap;}
.pagebody .main_zakaz .left {width: 100%; padding: 0 0 0 0}
.pagebody .main_zakaz .right {width: 100%; margin-top: 20px; padding: 10px 20px;}
.pagebody .main_zakaz .content_block.hide {max-height: 200px;}
.footermap {height: 550px; }
.footermap .contacts {padding: 20px 20px; margin-top: 50px; margin-left: 0}
.mainstep:before {background: none; }
.preimushestva .right .title {margin: 0 20px -20px 0}
.menu-top-adres .box .right .mail {display: none; }
.pagebody .content_block2.hide2 {height: 140px}
.pagebody .content_toggle2 {display:  inline-block;}
.pagebody .content_block2.hide2:after {content: "";display: block; height: 100px;	position: absolute;	left: 0; right: 0;bottom: 0; background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fdfdfb 75%)}
.mobilemenu-box .box .menubox div a {font-size: 22px; }
.mobilemenu-box .box .menubox .tegi a {font-size: 22px;}
.mobilemenu-box .box .menubox div {font-size: 18px;}
.mobilemenu-box .box .menubox .adres .mail a {font-size: 18px; border-bottom: 2px dotted;}
.main_right {text-align: left}
h3 {margin: 20px 0; }
.main_calc{padding:10px 0 0 0}
.bl_calc{margin:20px 0 0 0; padding: 0 10px;}
.bl_calc .line .coll{width: 100%;}
.bl_calc .line .coll.coll_2{width: 100%;}
.bl_calc .line .coll .bottom .polzunok .ui-slider-handle{width:32px;height:32px; margin-top:-8px;}
.tabs label {width: 48%; display: flex; align-items: center;}
.tabs {display: flex; flex-wrap: wrap;}
.event_free {flex-wrap: wrap;}
.event_free .box {width: 50%; font-size: 18px; padding: 0 0 20px 0;}
.event_free .box img {width: 70%}
.event_free.maintop .box {font-size: 15px;}
.preimushestva .right .plus {width: 100%; }
.preimushestva .right .minus {width: 100%; }
.preimushestva .right {width: 50%;  padding: 0 0 0 20px; }
.main_tribox .tribox {width: 50%; padding: 30px 7px;}
.main_tribox .tribox.box3 {display: none}

.mainzvonok .box .price {text-align: left}
.mainzvonok .box .left {width: 100%}
.mainzvonok .box .right {width: 100%; padding-left: 0;}
#category .mainzvonok.pageprice {padding: 5px 15px 30px 15px; }
#mainafisha .event {width: 50%; margin-bottom: 20px; padding-top: 10px;}
.eventgallery .block {width: 33.3333%;}
.freeushp {display: flex; flex-wrap: wrap}
.freeushp .blok {width: 50%; padding: 20px 10px; text-align: center;  }
.main_tribox {border-radius: 0;}

.footer_vopros .blok {flex-wrap: wrap;}
.footer_vopros .blok .right img {width: 100%; max-width: 400px;}
.footer_vopros .blok .right {padding: 0 0 0 0; width: 100%;text-align: left; }
.brigadir-prorab {text-align: left}
.utp_photo .brigadir-prorab {text-align: left}

.priceushp {flex-wrap: wrap; margin-bottom: 30px; margin-top: 30px; }
.priceushp .image {width: 100%}
.priceushp .blok {width: 100%; padding: 0 0 0 0; }

.etapy .blok {flex-wrap: wrap; margin-bottom: 30px}
.etapy .blok1 .left {width: 100%; padding: 0 0 0 0}
.etapy .blok1 .right {width: 100%}
.etapy .blok2 .left {width: 100%; padding: 0 0 0 0; text-align: left;}
.etapy .blok2 .right {width: 100%;}
.etapy .blok2 .right {text-align: left}
.etapy .blok2 .right .line span {text-align: left; position: relative; right: 0}
.ushpcalc  td,th{padding:3px; font-size: 14px;}

.triblok .blok .info span a {font-size: 22px;}
.tehnika {flex-wrap: wrap; padding: 0}
.tehnika .box {width: 100%; margin-bottom: 10px}
.tehnika .box .buy a {font-size: 18px}
.callback-contacts .pole input {font-size: 24px;}
.callback-contacts .pole textarea {font-size: 24px;}
.callback-contacts .callback-contacts-button {font-size: 20px;}
.menupage {height: auto;}
.menupage .box {flex-wrap: wrap; justify-content: flex-end;}
.menupage .box .cat {padding: 7px 0 7px 18px;}
.menupage .cat .submenu.submenu1 {left: -70px;}
.menupage .cat .submenu.submenu2 {left: 10px;}
.menupage .cat .submenu.submenu3 {left: -160px;}
.menupage .cat .submenu li a {font-size: 18px;}

body .callback_zvonok .textzag p {font-size: 18px}
body .callback_zvonok .textzag p a {font-size: 18px}
body .callback_zvonok .textzag p img {width: 25px; }
body .callback_zvonok .textzag p .social.viber img {width: 28px; }

.tovar {flex-wrap: wrap;}
.tovar .box {width: 100%; padding: 10px 0;}
.tovar .box img {width: 40px;}
.tovar .box .title {font-size: 22px; font-weight: bold; margin: 0 0 0 0;}
.main-photo {height: calc(50vh); }
#mainafisha .event .price {font-size: 18px; font-weight: normal; color: #392b2b; padding: 10px 0 10px 0;}
#mainafisha .event .buy { margin-bottom: 0; padding: 0;}
#mainafisha .event .buy a {font-size: 18px;}
.mainzvonok .box .callback_popup {font-size: 18px; }
.footermap .contacts {font-size: 18px}
.footermap .contacts a {font-size: 18px}
.pagebody .event_price_beton .right_price .nasosy .box {margin: 0 10px 5px 0; padding: 5px 15px; }
.pagebody .event_price_beton .right_price .nasosy  a { font-size: 26px;}
.utp_top .utp_top_title {font-size: 18px; }
.prodikciya .box {margin: 10px 0 30px 0; padding-bottom: 30px; border-bottom: 1px solid #e9e6e6; flex-wrap: wrap;}
.prodikciya .box .left img {width: 100%}
.prodikciya .box .left {width: 100%; height: 150px; overflow: hidden;}
.prodikciya .box .right .title { margin: 10px 0 5px 0;}
.prodikciya .box .right .buy a {font-size: 18px; }
.pagebody .dostavka .levoe {width: 100%}
.pagebody .dostavka .pravoe {width: 100%; padding: 0 0 0 0; }
.tehnika.oblast {padding: 0 0; }
.tehnika.oblast .box {width: 45%; /* padding: 0 20px;*/  padding: 0 0 0 0;  }
.kolca_cat .box {flex-wrap: wrap;}
.kolca_cat .box .left {width: 100%; padding: 0}
.kolca_cat .box .left img {width: 100%}
.pagebody .event_zakaz {flex-wrap: wrap; }
.pagebody .event_zakaz .left {width: 100%; margin-right: 0; margin-bottom: 20px; padding: 10px 20px 30px 20px}
.pagebody .event_zakaz .right {width: 100%; padding: 10px 20px;}
.pagebody .event_price_beton.bigtable {overflow: auto}
.pagebody .event_price_beton table {overflow: auto; display: block;    font-size: 18px;}
.pagebody .mainproektphone .info {font-size: 18px;}
.pagebody .mainproektphone .left a {font-size: 26px; color: #000;}
.pagebody .event_geo {margin-top: 0; }
.callback-contacts .pole select {font-size: 22px;}
	
.menu-top-adres .box .right .social img {width: 31px; margin-left: 10px;}
.menu-top-adres .box .right .social.viber img {width: 34px;}
.menu-top-adres .box .left .home {font-size: 16px}
.menu-top-adres {height: 50px;}
.mobilemenu-box .box .menubox .center-menu .phone a {font-size: 26px; }
.menu-top .box .right .phone {display: none}
#callback_block .textzag h3 {font-size: 22px;}
#callback_block {padding: 25px; }
#callback_block select {font-size: 22px;}
#callback_block .pole input {font-size: 22px;}
.box_label_input .label_input.label_input_textarea {top:34px;}
.box_label_input .label_input{width: 95%;}
.voprosotvet .container {max-width:100%;}
.voprosotvet .acc .vopros_h3 {padding:15px 0;justify-content: space-between; font-size: 24px;}
.voprosotvet .acc .vopros_h3 span {position: relative;right:0;}
.pagebody .event-garant .garant {flex-wrap: wrap}
.pagebody .event-garant .garant .blok {margin-top: 20px; margin-bottom: 20px;}
.pagebody .event-garant .garant .blok .text {font-size: 18px; }

.face_main {flex-wrap: wrap; }
.face_main_title {text-align: left;}
.face_main .left img {max-width: 100%; width: 100%}
.face_main .left {padding-right: 0}
.face_main .right img {max-width: 100%; width: 100%}

.repertuar-event a {font-size: 14px; }
.repertuar-event {width: 33.333%; margin: 20px 0; box-sizing: border-box; padding: 0 10px}
.category_top .messenger .social img {width: 55px; margin-left: 5px;}
.category_top .messenger .social.viber img {width: 58px; }

.uslugi-box .box {width:50%;padding:20px 10px 10px 10px;}
.uslugi-box .box .links a {font-size: 18px;}
.uslugi-box .box .links li {margin-left: 20px}
.uslugi-box .box .info {font-size: 18px;}
.pagebody .slider-rekomenduem .rekomenduem-box div {font-weight: bold; font-size: 20px;}
.eventgallery .slick-dots {bottom: -5px;}
.voprosotvet_box {flex-wrap: wrap;}
.voprosotvet_box .left {width: 100%; padding-right: 0;margin-bottom: 30px;}
.voprosotvet_box .right {width: 100%; }
.main-photo-event .title .name1 span {display: inline-block;}
.pagebody .event-garant2 .garant {flex-wrap: wrap;}
.pagebody .event-garant2 .garant .blok {width: 100%; margin-top: 10px;padding-right: 0;margin-bottom: 0;}
.pagebody .event_text .mainproektphone .left {width: 100%; font-size: 18px; }
.pagebody .event_text .mainproektphone .right {width: 100%}
.pagebody .mainproektphone {padding: 0 20px 20px 20px; }
.pagebody .event_price_beton .left_price {max-height: 400px; position: relative; overflow: auto;}

#callback_block .fancybox-button.fancybox-close-small{padding:0;}
body .callback_popup.online{font-size: 18px;}
body .callback_popup.price{font-size: 18px;    margin-top: 5px;}
.utp_top .event-garant2 .garant .blok {width: 100%; margin-top: 3px;padding-right: 0;margin-bottom: 5px;}
.utp_top .event-garant2 .garant .blok span:before {font-size:25px; }
.pagebody .event_text .right img {width: 100%;}
.pagebody .event_price a {border-bottom: 2px dotted; }
.plusy .blok .ico span:before {font-size: 25px; margin-right: 5px;}
.plusy .blok {padding: 10px 5px; }
}

@media screen and (max-width: 650px){
#none { display: none;}
.main-photo .title .name {font-size: 32px;}
.main-photo .title .name1 {font-size: 28px; margin-top: -20px}
.main-photo .title .name2 {font-size: 20px;color: #f5eac0;}
.menu-top .box .center a {padding: 12px 10px; }
.menu-top .box .center {display: none; }
.menu-top .box .right {width: 65%; }
.pagebody .list_best .box {width: 50%; margin-bottom: 10px;}
.pagebody .list_best .box .picture img {width: 28%}
.pagebody .list_best {margin-bottom: 10px}
.mainzvonok {padding: 20px 0 30px 0; margin-bottom: 20px; }
.main-text {overflow: hidden;}
.centr-slider {margin-top: 10px; padding: 10px 0 30px 0; margin-bottom: 10px;}
.pagebody .mainabout .left {width: 35%; padding: 20px 10px 0 0; display: none;}
.pagebody .mainabout .right {width: 100%; }

.mainproekt .left {width: 100%; }
.mainproekt .right {width: 100%; padding: 0 0 0 10px; text-align: center;}
.mainproekt .right img {width: 70%}

body .pagebody .callback_popup {padding: 12px 20px;font-size: 18px;}
.mainproekt {margin-top: -30px;}
.repertuar-event a {font-size: 14px; }
.repertuar-event {width: 50%; }
.callback-main {padding: 0; }
.eventgallery .block {width: 50%;}

.repertuar-event {width: 50%; }
}



